I=(S=Uno.Dictionary__string__Uno_ResourceManager_CreateResource.Bucket__string__Uno_ResourceManager_CreateResource = function(){
    this.Key = null;
    this.Value = null;
    this.State = 0;
}).prototype;

I.ToString = function()
{
    return "Uno.Dictionary<Uno.String,Uno.ResourceManager.CreateResource>.Bucket";
};

I.GetHashCode = function()
{
    return 0;
};
